Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86399 - Evolution cannot contact my imap folder
Summary: Evolution cannot contact my imap folder
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-21 12:33 UTC by Tonino
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-25 19:11:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:108 high SHIPPED_LIVE : Updated Evolution packages fix multiple vulnerabilities 2003-03-21 05:00:00 UTC

Description Tonino 2003-03-21 12:33:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
After upgrading to version 1.0.8 evolution hangs when trying to contact my imap
folders. If I try to close it, it will hang on the message box
"evolution is now exiting..." and I have to explicity kill all evolution-mail
processes.

Version-Release number of selected component (if applicable):
1.0.8-9

How reproducible:
Always

Steps to Reproduce:
1.run evolution
2.
3.
    

Actual Results:  nothing happens... I only see "contacting imap server server"
on the status bar

Additional info:

Comment 1 Rene van Paassen 2003-03-21 14:14:36 UTC
Are you using an ssl connection to the IMAP server? Just found the same problem, 
the new 1.0.8 build has no ssl options, and silently removes the option to use
ssl from your old config files. 

Comment 2 Tonino 2003-03-21 14:21:44 UTC
Yes, sorry I forgot to specify it. I have a courier-imap server with only imaps
and pop3s enabled

Comment 3 Rebeka Marcus 2003-03-21 19:06:14 UTC
I've seen this problem as well.  Looking at the spec file from the source RPM,
it appears that it has the wrong path for the nss and nspr include files.  I
think it should be /usr/include/nss and /usr/include/nspr instead of
/usr/include/mozilla-1.0.1/nss and /usr/include/mozilla-1.0.1/nspr.  I'm doing a
rebuild of the package now to see if this fixes it for me.

Comment 4 Jeremy Katz 2003-03-21 22:10:08 UTC
*sigh*  Same version of mozilla, headers in different places.

Updated package built and available for now from
http://people.redhat.com/~katzj/evolution/7.3/ until it gets through being
requalified by QA.

Comment 5 Jeremy Katz 2003-03-25 19:11:04 UTC
Fixed in 1.0.8-9.7x.1


Note You need to log in before you can comment on or make changes to this bug.